<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<TargetFramework>net9.0</TargetFramework>
		<ImplicitUsings>enable</ImplicitUsings>
		<Nullable>enable</Nullable>
		<!--<EnablePreviewFeatures>True</EnablePreviewFeatures>-->
	</PropertyGroup>

	<ItemGroup>
		<PackageReference Include="aliyun-net-sdk-sts" Version="3.1.2" />
		<PackageReference Include="Aliyun.OSS.SDK.NetCore" Version="2.14.1" />
		<PackageReference Include="Duende.IdentityModel" Version="7.0.0" />
		<PackageReference Include="Fleck" Version="1.2.0" />
		<PackageReference Include="JWT" Version="10.1.1" />
		<PackageReference Include="MessagePack" Version="2.5.187" />
		<PackageReference Include="Microsoft.AspNetCore.Authentication.JwtBearer" Version="8.0.0" />
		<PackageReference Include="Microsoft.AspNetCore.SignalR.StackExchangeRedis" Version="8.0.8" />
		<PackageReference Include="Microsoft.Extensions.Configuration" Version="8.0.0" />
		<PackageReference Include="Microsoft.Extensions.Configuration.Abstractions" Version="8.0.0" />
		<PackageReference Include="Microsoft.Extensions.Configuration.Json" Version="8.0.0" />
		<PackageReference Include="Microsoft.OpenApi" Version="1.6.22" />
		<PackageReference Include="Nanoid" Version="3.1.0" />
		<PackageReference Include="NetCoreServer" Version="8.0.7" />
		<PackageReference Include="Newtonsoft.Json" Version="13.0.3" />
		<PackageReference Include="SqlSugarCore" Version="5.1.4.170" />
		<PackageReference Include="StackExchange.Redis" Version="2.8.16" />
		<PackageReference Include="Swashbuckle.AspNetCore.SwaggerGen" Version="6.5.0" />
		<PackageReference Include="System.Drawing.Common" Version="9.0.8" />
		<PackageReference Include="System.Security.Cryptography.Algorithms" Version="4.3.1" />
		<PackageReference Include="TouchSocket.Rpc" Version="3.0.25" />
		<PackageReference Include="XC.RSAUtil" Version="1.3.6" />
	</ItemGroup>

</Project>
